<!doctype html>
<html class="no-js" lang="ru">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    {% block stylesheets %}{% endblock %}
    {% block javascripts %}{% endblock %}
  </head>
  <body>
    {% block body %}{% endblock %}
  </body>
</html>